Subject: Re: bug#11723: 24.1.50; IMAP flags not synchronized from IMAP to Gnus

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 05 Sep 2012 20:40:10 +0200

Luca Capello <[email-masked]> writes:

> Exiting Gnus & Emacs, restarting both and I had to wait for the
> subscription to all my IMAP folders (more than 1000) and also for the
> initial sync of all of them.  Then, I discovered that I have each folder
> twice, one with "nnimap+home.pca.it:" and one without.

Yes, that's to be expected, and isn't a bug.

> Even worse, the flags in the "without" IMAP folders are not
> synchronized *from* IMAP to Gnus, while they are on the other way
> around.

That sounds like a bug, though.  What does `G E' on one of these groups
look like?  And does `M-g' fix anything?

-- 
(domestic pets only, the antidote for overdose, milk.)
  http://lars.ingebrigtsen.no  *  Lars Magne Ingebrigtsen